.pc .main-1 {
  height: 100%;
}
.pc .main-1 .content {
  display: flex;
  height: 100%;
}
.pc .main-1 .side-bar {
  display: grid;
  gap: 0.4rem;
  width: 14.5rem;
  padding-right: 0.5rem;
  height: 100%;
  overflow: auto;
  align-content: flex-start;
}
.pc .main-1 .side-bar > div {
  position: relative;
  display: flex;
  align-items: center;
  gap: 0.1rem;
  padding-left: 2rem;
  height: 2.75rem;
  cursor: pointer;
  background: linear-gradient(270deg, #eaf5f7 0%, #ddebee 101%);
}
.pc .main-1 .side-bar > div::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  width: 1.2rem;
  height: 100%;
  background-image: url("../images/lb.png");
  background-size: 100%;
  background-position: center;
  background-repeat: no-repeat;
  transform: translateY(-50%);
}
.pc .main-1 .side-bar > div:hover,
.pc .main-1 .side-bar > div.active {
  background: linear-gradient(281deg, #1e9fd2 0%, #0d749d 99%);
}
.pc .main-1 .side-bar > div:hover p,
.pc .main-1 .side-bar > div.active p {
  color: #fff;
}
.pc .main-1 .side-bar > div span {
  padding: 0.25rem 0.5rem;
  padding-left: 0;
  font-size: 1.2rem;
  font-weight: bold;
  font-style: italic;
  background: linear-gradient(180deg, #ff9050 0%, rgba(255, 144, 80, 0.1) 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
}
.pc .main-1 .side-bar > div p {
  color: #627982;
}
.pc .main-1 .list {
  width: 14.2rem;
  height: 100%;
  overflow: auto;
  padding: 0 1.4rem;
  margin-left: 0.5rem;
  margin-right: 1rem;
  background-color: #f1f5f6;
}
.pc .main-1 .list li {
  list-style: decimal;
  font-size: 0.75rem;
  color: #627982;
}
.pc .main-1 .list li a {
  display: block;
  font-size: 0.75rem;
  color: #627982;
  padding: 0.7rem 0;
  line-height: 1.2;
}
.pc .main-1 .list li:not(:last-child) {
  border-bottom: 1px solid #e8f0f3;
}
.pc .main-1 .list li:hover {
  border-color: var(--color-c1);
}
.pc .main-1 .con {
  flex: 1;
  display: flex;
  flex-direction: column;
  padding: 1rem;
  border: 0.1rem solid #f1f5f6;
}
.pc .main-1 .con .tit {
  padding-bottom: 1rem;
  margin-bottom: 1rem;
  border-bottom: 1px solid #e8f0f3;
}
.pc .main-1 .con .tit h1 {
  text-align: center;
  font-size: 1.4rem;
  line-height: 1.6;
}
.pc .main-1 .con .tit p {
  text-align: center;
  font-size: 0.75rem;
  color: #999;
  margin-top: 0.5rem;
}
.pc .main-1 .con .c {
  flex: 1;
  overflow: auto;
}
.mb .main-1 .content {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 0.5rem;
  margin-top: 1rem;
  margin-bottom: 1rem;
}
.mb .main-1 .content .item {
  padding: 1rem 0.75rem;
  background-color: #ebf5f7;
  background-image: url("../images/hb2.png");
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: bottom center;
  border-bottom: 0.25rem solid var(--color-c2);
}
.mb .main-1 .content .item:hover {
  background-color: var(--color-c1);
}
.mb .main-1 .content .item:hover *,
.mb .main-1 .content .item:hover .c,
.mb .main-1 .content .item:hover .c li,
.mb .main-1 .content .item:hover .c ul {
  color: #fff;
}
.mb .main-1 .content .item span {
  display: inline-block;
  margin-bottom: -1rem;
  font-size: 1.6rem;
  font-weight: bold;
  font-style: italic;
  background: linear-gradient(180deg, #ff9050 0%, rgba(255, 144, 80, 0.1) 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
  padding-right: 0.5rem;
}
.mb .main-1 .content .item h6 {
  font-weight: bold;
  font-size: 0.8rem;
  color: #627982;
  margin-top: -0.5rem;
}
.mb .main-1 .content .item .c {
  color: #627982;
  font-size: 0.7rem;
  line-height: 1.8;
  margin-top: 0.5rem;
  margin-bottom: 0.5rem;
}
.mb .main-1 .content .item .c ul,
.mb .main-1 .content .item .c li,
.mb .main-1 .content .item .c ul *,
.mb .main-1 .content .item .c li * {
  list-style-type: auto;
  list-style-position: inside;
  color: #627982;
  font-size: 0.7rem;
}
.mb .main-1 .content .item p {
  font-size: 0.75rem;
  color: var(--color-c1);
}
.mb .art-tit {
  padding: 1.5rem;
  margin-bottom: 1.2rem;
  background-color: var(--color-c1);
}
.mb .art-tit * {
  color: #fff;
}
.mb .art-tit h1 {
  text-align: center;
  font-size: 1.4rem;
  line-height: 1.4;
}
.mb .art-tit .time {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 1rem;
  margin-top: 1rem;
}
.mb .art-tit .time p {
  text-align: center;
  font-size: 0.65rem;
}
.mb .main-2 {
  padding: 0;
}
.mb .main-2 .content {
  padding: 1rem 0;
}
.mb .main-3 .content .item {
  display: flex;
  align-items: center;
  height: 3.4rem;
  padding: 0 1.5rem;
  margin-bottom: 0.5rem;
  background-color: #ddebee;
  background-image: url("../images/lb6.png");
  background-size: auto 100%;
  background-repeat: no-repeat;
  background-position: left center;
  border-bottom: 1px solid transparent;
}
.mb .main-3 .content .item:hover {
  border-color: var(--color-c1);
}
.mb .main-3 .content .item p {
  font-size: 0.75rem;
  color: #627982;
  line-height: 1.2;
}
